#ifndef __TASK_H
#define __TASK_H

#include <stdint.h>
extern const uint32_t task_ass[8][2];

void task0(void);
void task1(void);
void task2(void);
void task3(void);
void task4(void);
void task5(void);
void task6(void);
void task7(void);
void task8(void);

#endif
